Bug 1223597 - Statistic on last page in document list view in Editor always loading
Statistic on last page in document list view in Editor always loading
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.6
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-20 20:54 EDT by Alex Eng
Modified: 2015-07-21 23:57 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.6.3-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-3617)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-21 23:57:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2015-05-20 20:54:53 EDT
Description of problem:
Statistic on the document view in editor always show loading in the last page. 
Issue seems to happen on any project with more than 1000 documents.
Comment 2 Alex Eng 2015-05-20 21:28:08 EDT
Pull request:
https://github.com/zanata/zanata-server/pull/824
Comment 3 Alex Eng 2015-05-21 00:34:21 EDT
Found out the issue can be reproduce when a version contains empty document.
Comment 4 Ding-Yi Chen 2015-05-22 00:38:22 EDT
VERIFIED with Zanata 3.6.3-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-3617)

Note You need to log in before you can comment on or make changes to this bug.